QSpinBox {
	padding-left: 48px;
	padding-right: 48px;
	border-color: darkkhaki;
	border-style: solid;
	border-radius: 5px;
	border-width: 2px;
}

QSpinBox::up-button 
{
	subcontrol-origin: padding;
	subcontrol-position: right;
	width: 40px;
	height: 40px;
	border-width: 3px;
	
}

QSpinBox::up-arrow 
{
	image: url(./images/spinbox-add.png);
	width: 32px;
	height: 32px;
}

QSpinBox::down-button 
{
	subcontrol-origin: border;
	subcontrol-position: left;
	width: 40px;
	height: 40px;
	border-width: 2px;
}

QSpinBox::down-arrow 
{
	image: url(./images/spinbox-sub.png);
	width: 32px;
	height: 32px;
}

QCheckBox {
    spacing: 16px;
}

QCheckBox::indicator {
    width: 32px;
    height: 32px;
}

QCheckBox::indicator:checked {
    image: url(./images/checked.png);
}

QPushButton {
    background-color: #f6f6f6;
    border-style: outset;
    border-color: darkslategray;
    border-width: 2px;
    border-radius: 3px;
    padding: 0px;
    height: 32px;
}

QPushButton:pressed {
    background-color: lightsteelblue;
    border-color: red;
}

QToolButton {
    border-width: 2px;
    border-radius: 3px;
    padding: 1px;
    icon-size: 28px;
}

QToolButton[custom="true"] {
    background-color: #f6f6f6;
    border-style: solid;
    border-color: darkslategray;
}

QToolButton[custom="true"]:pressed {
    background-color: lightsteelblue;
    border-color: red;
}

QLineEdit {
    border-width: 2px;
    border-radius: 3px;
}

QListWidget {
    show-decoration-selected: 1;
}

QListWidget::item:selected {
     background: lightsteelblue;
}
